---
# defaults file for glusterfs_ansible_role
glusterfs_group_name: 'gluster'

glusterfs_bricks:
  - name: brick1
    path: /gluster-volumes/brick1

glusterfs_volumes:
  - name: test-volume1
    bricks: /gluster-volumes/brick1
    replicas: 3
    mountpoint: /mnt/base